@charset "UTF-8";

/* アンティーク着物 */

.bg_roman{
  background: url("../images/plan/roman/img_visual-bottom.jpg") no-repeat left top; }

.CP {
    color: #dc500b;
    font-size: 18px;
    text-align: right;
}
.text_right{
	width: 49%;
	float:left;
	margin-bottom:60px;}

.img_left{
	float: right !important;
	width: 49%;
	margin-bottom:60px;}


.text_right.ml2,
.img_left.ml2 {
  margin-left: 2%;
}

.sinsaku_message{
  font-weight: bold;
  margin-bottom:28px;
  padding-left:14px;
}

.sinsaku_message.sinsaku_mes_wed{
  margin-top: -25px;
}

.bnr_all_kimono_box{
  margin-bottom:30px;
}

/* WEDDINGページのバナー3つ分 */
.bnr_all_kimono_box.bnr_wed_allkimono_box{
  margin-bottom:50px;
}

/* WEDDINGページ黒留袖のバナー */
.bnr_all_kimono_box.bnr_wed_bottom_all_kimono_box{
  margin-top: 30px;
}

.sinsaku_message02{
  font-weight: bold;
  margin-top:-38px;
  margin-bottom:28px;
  padding-left:14px;
}

.bnr_all_kimono_box02{
  margin-bottom:50px;
}


.notes {
	border : 1px solid #c8aa46 ;
	padding: 10px ;
	border-radius: 10px ;
	margin-bottom: 30px ;
	background: url("../../plan/roman/img/g_frame_ul.png") no-repeat left 5px top 5px ,
		url("../../plan/roman/img/g_frame_ur.png") no-repeat right 5px top 5px,
		url("../../plan/roman/img/g_frame_ll.png") no-repeat left 5px bottom 5px ,
		url("../../plan/roman/img/g_frame_lr.png") no-repeat right 5px bottom 5px ;
}

.notes .title {
	margin: 30px 80px 0 80px;
	text-align: center ;
}

.notes p {
	padding: 30px ;
}


	
.frame_upper_left {
	display: inline-block;
}	
	
.frame_upper_right {
	transform: rotateY( 180deg );
	display: inline-block;
	float: right ;
}	
	
.frame_lower_left {
	transform: rotateX( 180deg );
	display: inline-block;
}	
	
.frame_lower_right {
	transform: rotateZ( 180deg );
	display: inline-block;
	float: right ;
}	


	
@media screen and (max-width: 740px) {
  .text_right,
  .img_left{
    width: 100%;
	margin-bottom:30px;
  }
  .text_right.ml2,
  .img_left.ml2 {
    margin-left: 0;
  }
}

@media screen and (max-width: 740px) {
.br_block{
	display: block;
	margin-top:8px;}
	}

/* 見出し用ゴールド背景 */
.bg_silver {
  width: 100%;
  padding: 15px 0 15px 15px;
  font-size: 24px;
  font-size: 1.5rem;
  background: url("../images/plan/roman/silver_bg.jpg") repeat-x left bottom;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.h3_26{
	font-size:26px;}

/* 結婚式 */

.bg_wedding{
  background: url("../images/plan/wedding/img_visual-bottom.jpg") no-repeat left top; }

.wedding-page  h4 {
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: normal !important;
  padding: 0 0 3% 0;
  margin: 0 0 3.5%;
  background: url("../images/plan/kids_dressing/bg_line.jpg") repeat-x left bottom;}
  
.wedding-page .price_wrapper span{
	margin-right:10px;}
	
.wedding-page .price_wrapper span.price{
	padding-top:3px;}
	
@media screen and (max-width: 740px) {
	.wedding-page  h4 {
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: normal !important;
  padding: 7% 0 3% 0;
  margin: 0 0 3.5%;
  background: url("../images/plan/kids_dressing/bg_line.jpg") repeat-x left bottom;}
}
	
.yuzen_right{
	width: 59%;
	float:left;}

.yuzen_left{
	float: right !important;
	width: 39%;}

.yuzen_right.ml2,
.yuzen_left.ml2 {
  margin-left: 2%;
}
@media screen and (max-width: 740px) {
.yuzen_right,
.yuzen_left{
    width: 100%;
  }

.yuzen_left{
	 margin-bottom:20px;}
.yuzen_right.ml2,
.yuzen_left.ml2 {
    margin-left: 0;
  }
}


/* 記念日*/

.bg_homongi{
  background: url("../images/plan/homongi/img_visual-bottom.jpg") no-repeat left top; }

.homongi-page  h4 {
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: normal !important;
  padding: 0 0 3% 0;
  margin: 0 0 3.5%;
  background: url("../images/plan/kids_dressing/bg_line.jpg") repeat-x left bottom;}
  
@media screen and (max-width: 740px) {
	.homongi-page h4 {
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: normal !important;
  padding: 7% 0 3% 0;
  margin: 0 0 3.5%;
  background: url("../images/plan/kids_dressing/bg_line.jpg") repeat-x left bottom;}
}
	
/* 夏着物*/

.bg_summer{
  background: url("../images/plan/summer/img_visual-bottom.jpg") no-repeat left top; }
.title_tp{
  font-size:14px;
  border: 1px solid #c4b794;
  color:#ffffff;
  padding:5px 8px;
  border-radius:5px;
  box-shadow: 0px 0px 3px #999999;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#4d83bf', endColorstr = '#3b74c1');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#4d83bf', endColorstr = '#3b74c1')";
  background-image: -moz-linear-gradient(top, #4d83bf, #3b74c1);
  background-image: -ms-linear-gradient(top, #4d83bf, #3b74c1);
  background-image: -o-linear-gradient(top, #4d83bf, #3b74c1);
  background-image: -webkit-linear-gradient(top, #4d83bf, #3b74c1);
  background-image: linear-gradient(top, #4d83bf, #3b74c1);
  background-clip: padding-box;}
	  
.summer-page h4{
	 font-size: 20px;
	 margin-left:10px;
	 color:#3d6ebd;}
	  
@media screen and (min-width: 740px) {	  
.left-price{
	margin-right:20px;
	float:left;}
}
.aboutNoto2 {
	background-image:url(../images/plan/summer/summer_bg.jpg);
	background-repeat:repeat;
	padding:20px 0;
	width:100%;
	margin-top:15px;
	}	
	.aboutNoto2 p{
		width:95%;
		margin: 0 auto;}
	
		
.fromStaff {
  background: #FFFFFF;
  position: relative;
  width:95%;
  margin: 23% auto 0;
}
.fromStaff h4 {
  width: 38%;
  position: absolute;
  border: none;
  margin: 0 0 0 0;
  padding: 0;
  top: -15%;
  left: -3%;
}
.fromStaff p {
  padding: 5%;
  position: relative;
  z-index: 20;
}
.fromStaff .img_02 {
  width: 20% !important;
  position: absolute;
  z-index: 10;
  bottom: 2%;
  right: 2%;
}
@media screen and (min-width: 740px) {
	  .fromStaff {
    background: #FFFFFF;
    position: relative;
    margin: 100px auto 0;
  }
  .fromStaff h4 {
    width: 170px;
    position: absolute;
    border: none;
    margin: 0 0 0 0;
    padding: 0;
    top: -50px;
    left: -5px;
  }
  .fromStaff p {
    padding: 30px;
    position: relative;
    z-index: 20;
  }
  .fromStaff .img_02 {
    width: 75px !important;
    position: absolute;
    z-index: 10;
    bottom: 0;
    right: 10px;
  }
}



.plus {
  width: 100%;
  margin-bottom: 3.5%;
}
.plus td {
  width: 20%;
  text-align: center;
  vertical-align: middle;
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 1.1em;
  font-weight: normal;
  padding: 3% 0;
}
.plus td.bg_pl1 {
  background: url("../../common/images/plan/kids_location/bg_dotted_01.jpg") left top;
}
.plus td.bg_pl2 {
  background: url("../../common/images/plan/kids_location/bg_dotted_02.jpg") left top;
}
.plus td.img_plus {
  width: 3.7%;
}
.plus td span {
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: normal;
}



/* お琴・日舞体験*/

.bg_taiken{
  background: url("../images/plan/taiken/img_visual-bottom.jpg") no-repeat left top; }
  
 .taiken-page .photo_area{
	margin-bottom:20px;}
	
 .taiken-page  h4 {
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: normal !important;
  padding: 0 0 3% 0;
  margin: 0 0 3.5%;
  background: url("../images/plan/kids_dressing/bg_line.jpg") repeat-x left bottom;}
  
  .taiken-page ul.flow {
    width:100%;
    overflow: hidden;
    _zoom: 1;
    }

  ul.flow li {
	width:33%;
	float:left;
	}
	
ul.flow li p{
	margin-right:21px;
	margin-top:5px;
	margin-bottom:15px;
	width:90%;}
	
 .taiken-page .col01 a {
	color:#CC6600;}
	
  
@media screen and (min-width: 740px) { 
.taiken-page .photo_area{
	 overflow: hidden;
	 }
	 
.taiken-page .photo_area p{
	 width:45%;
	float:left;
	}

.taiken-page .photo_area p.left{
	margin-right:2%; }
	
.taiken-page  h4 {
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: normal !important;
  padding: 7% 0 3% 0;
  margin: 0 0 3.5%;
  background: url("../images/plan/kids_dressing/bg_line.jpg") repeat-x left bottom;}
  
 
	
  ul.flow li {
	width:33%;
	float:left;
	}
	
ul.flow li p{
	margin-right:21px;
	width:90%;
	margin-top:5px;
	margin-bottom:15px;}
	
}

/* 観光プラン*/

.bg_kanazawa{
  background: url("../images/plan/kanazawa/img_visual-bottom.jpg") no-repeat left top; }
  
  .bg_green {
  width: 100%;
  padding: 15px 0 15px 15px;
  font-size: 24px;
  font-size: 1.5rem;
  background: url("../images/plan/kanazawa/gr_pattern.jpg") repeat-x left bottom;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.bg_green {
  width: 100%;
  padding: 15px 0 15px 15px;
  font-size: 24px;
  font-size: 1.5rem;
  background: url("../images/plan/kanazawa/gr_pattern.jpg") repeat-x left bottom;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.bg_sky {
  width: 100%;
  padding: 15px 0 15px 15px;
  font-size: 24px;
  font-size: 1.5rem;
  background: url("../images/plan/kanazawa/sky_pattern.jpg") repeat-x left bottom;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.bg_ore {
  width: 100%;
  padding: 15px 0 15px 15px;
  font-size: 24px;
  font-size: 1.5rem;
  background: url("../images/plan/kanazawa/ore_pattern.jpg") repeat-x left bottom;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.bg_pur {
  width: 100%;
  padding: 15px 0 15px 15px;
  font-size: 24px;
  font-size: 1.5rem;
  background: url("../images/plan/kanazawa/pur_pattern.jpg") repeat-x left bottom;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.bg_pin {
  width: 100%;
  padding: 15px 0 15px 15px;
  font-size: 24px;
  font-size: 1.5rem;
  background: url("../images/plan/kanazawa/p_pattern.jpg") repeat-x left bottom;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.kanazawa-page .contentInnerBox_Wide{
	width: 100%;
	overflow: hidden;}
	
.kanazawa_left,
.kanazawa_right {
  width: 100%;
}
.kanazawa_left:after,
.kanazawa_right:after, {
  content: "";
  clear: both;
  display: block;
}
.kanazawa_left li,
.kanazawa_right li{
  width: auto;
  margin-right: 3px;
  margin-bottom: 5px;
  float: left;
}
.kanazawa_left li img,
.kanazawa_right li img {
  border: solid 4px #F0F0F0;
}
 .kanazawa-page .mobile_side{
	  display:none;}
	  
@media screen and (max-width: 740px) {
	
	.kanazawa_left{
		width:49%;
		float:left;}
		
	.kanazawa_right{
		width:49%;
		float:right;}
		
	.kanazawa_left li,
	.kanazawa_right  li{
	width:100%;}	

  .kanazawa_left li:nth-child(even),
  .kanazawa_right li:nth-child(even) {
    float: right;
  }
 .kanazawa-page .pc_side{
	  display:none;}
	  
 .kanazawa-page .mobile_side{
	  display:block;}
.CP {
    font-size: 15px;
}
}
/* フォトプラン*/

.bg_photo{
  background: url("../images/plan/photo/main_visual_bottom.jpg") no-repeat left top; }

.photo-page .top_copy{  
width:100%;
 color: #d35252;
 margin: 10px auto 40px;
 text-align:left;
 font-weight: bold;
}
  
.photo-page .circle_planlist {
  width: 100%;
  display: table;
  margin-top: 30px;
}
 .photo-page .circle_planlist li {
  width: 90px;
  margin-bottom: 20px;
  float: left;
  margin-left: 21px;
}
 .photo-page .circle_planlist li div {
  width: 90px;
  height:90px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  font-weight: bold;
  border-radius: 55px;
  border: 5px solid #D99089;
  background: url("../images/common/bg_pattern2.jpg") repeat left top;
}
  
 .photo-page .circle_planlist li img {
width:100%;
}
  
 .photo-page .circle_planlist li.gray div {
  opacity: 0.5;
  filter: alpha(opacity=50);
  /* ie 6 7 */
  -ms-filter: "alpha(opacity=50)";
  /* ie 8 */
  zoom: 1;
}

.photo-page .circle_planlist li.gray img {
  opacity: 0.5;
  filter: alpha(opacity=50);
  /* ie 6 7 */
  -ms-filter: "alpha(opacity=50)";
  /* ie 8 */
  zoom: 1;
}




/* 成人式*/

.list-benefits {
  background: url("../images/plan/kids_location/bg_dotted_03.jpg") left top;
	padding: 10px ;
}


/*-------------------------------
	コーディネイト2種
--------------------------------*/
.ul_arrange li, .ul_2graphic li {
	float: left;
	width: 49.5%;
	margin-right: .5%;
	margin-bottom: 10px;
}
.ul_arrange li:last-child {
	margin-right: 0;
}
.ul_arrange figure {
	position: relative;
}
.ul_arrange figcaption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba( 255, 255, 255, .8);
	padding: 2% 3%;
	width: 100%;
}
.ul_arrange figcaption h3 {
	margin-bottom: 2%;
	height: auto;
}
.ul_arrange figcaption p {
	font-size: .9vw;
}

/* スマホ表示用 */
@media screen and (max-width: 639px) {
	.ul_arrange li {
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}
	.ul_arrange li:last-child {
		margin-bottom: 0;
	}
	.ul_arrange figcaption {
		bottom: -1px;
	}
	.ul_arrange figcaption {
		width: 100%;
	background: rgba( 255, 255, 255, .8);
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 1.2em;
	}
	.ul_arrange figcaption p {
		000font-size: 16px;
		font-size: .9em;
		000letter-spacing: -2px;
		line-height: 1.4;
	}
	.ul_arrange figcaption h3 {
		margin-bottom: 14px;
	}
	.ul_2graphic li {
		float: none;
		width: 100%;
	}
}




/* アイコン横並び */
@media screen and (max-width: 740px) {
	.photo-page .circle_planlist {
	  width: 100%;
	  display: table;
	  margin-top: 20px;
	}
	 .photo-page .circle_planlist li {
	  width:45px;
	  margin-bottom: 20px;
	  float: left;
	  margin-left: 7px;
	}
	 .photo-page .circle_planlist li div {
	  width:45px;
	  height:45px;
	  display: table-cell;
	  vertical-align: middle;
	  text-align: center;
	  color: #fff;
	  font-weight: bold;
	  font-size: 60% ;
	  border-radius: 50px;
	  border: 3px solid #D99089;
	  background: url("../images/common/bg_pattern2.jpg") repeat left top;
	}

  .sinsaku_message{
    margin-top:-10px;
    margin-bottom:15px;
    padding-left:0px;
  }

  .bnr_all_kimono_box{
    margin-bottom:26px;
  }

  .sinsaku_message02{
    font-weight: bold;
    margin-top:-38px;
    margin-bottom:14px;
    padding-left:14px;
  }

  .bnr_all_kimono_box02{
    width:94%;
    margin:0 3% 47px 3%;
  }

  /* WEDDINGページ黒留袖のバナー */
  .bnr_all_kimono_box.bnr_wed_bottom_all_kimono_box{
    margin-top: 10px;
  }


/* WEDDINGページSPバナー1枚padding取る対応 */
  .sinsaku_mes_sp_wed{
    padding:0 3% 0;
  }

  .bnr_sp_wed_allkimono_box{
    padding:0 3% 0;
  }



}









  .photo-page .option_copy{  
width:100%;
text-align: right;}
 
 .contentInnerBox_Wide{
	 overflow:hidden;}
	  
 .left_area,
.right_area{
    width: 100%;
	margin-bottom:30px;
  }
  
   .left_area2,
.right_area2{
    width: 100%;
	margin-bottom:30px;
  }

  .photo-page .price_area .price{
	color:#d40000;
	margin-left:15px;}
	
 .photo-page .price_area .album_copy{
	text-align:left;
	margin-left:15px;}
	
.photo-page .price_area{
	overflow: hidden;}

.col01 a{
color:#cc6600;}


.photo-page h4 {
  font-size: 18px;
  font-size: 1.2rem;
  font-weight: normal !important;
  padding: 7% 0 3% 0;
  margin: 3.5% 0;
  background: url("../images/plan/kids_dressing/bg_line.jpg") repeat-x left bottom;}
  
  
  .cancel_area {
	  overflow:hidden;}
	  
.cancel_area p{
	float:left;
	width: 44%;
	margin: 0 3%;}
	
 .left_area2 dl{
	 overflow:hidden;
	 width:100%;}
	 
 .left_area2 dt{
	 clear: both;
	 float:left;
	 margin-top:5px;
	 width:48%;}
	 
.left_area2 dd{
	 text-align:right;
	  margin-top:5px;
	 margin-left:49%;}
	 
.left_area2 dd.left{
	 text-align:left;
	 padding-left:20px;
	}
	 
	 
@media screen and (min-width: 740px) {
	  
  .left_area{
	width: 49%;
	float:left;
	margin-bottom:20px;}

.right_area{
	float: right !important;
	width: 46%;
	margin-bottom:20px;}
	

 .left_area2{
	width:460px;
	float:left;
	margin-bottom:20px;}

.right_area2{
	float: right !important;
	width: 210px;
	margin-bottom:20px;}
	
	
	.photo-page .price_area .price{
	float:left;}
	
.photo-page .price_area .album_copy{
	float:right;
	text-align:right;}
	
.photo-page  h4 {
  font-size: 18px;
  font-size: 1.2rem;
  font-weight: normal !important;
  padding: 0 0 3% 0;
  margin: 4% 0 3.5%;
  background: url("../images/plan/kids_dressing/bg_line.jpg") repeat-x left bottom;}
  
  .cancel_area p{
	width:100%;
	margin-bottom:20px;}
	
	.cancel_area p img{
	width:100%;}
	
	 .left_area2 dl{
	 overflow:hidden;
	 width:80%;
	 margin-bottom:60px;}
	 
}

  
/*以下 アルバムオプション SP*/
.albumOption {
  border-bottom: 1px dotted #C11720;
  padding-bottom: 4%;
  00margin-top: 100px;
}
.albumOption h3 {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1em;
}
.albumOption .detaOp {
  border-top: 1px dotted #C11720;
  padding-top: 4%;
  margin-top: 4%;
}
.albumOption .detaOp > div {
  padding: 0 3.5%;
}
.albumOption div {
  font-weight: bold;
}
.albumOption div h3 {
  font-size: 22px;
  font-size: 1.375rem;
}
.albumOption div p {
  font-size: 18px;
  font-size: 1.125rem;
}
.albumOption div.discount {
  background: #efddb2;
  color: #cd6600;
  line-height: 1em;
  padding: 3.5%;
}
.albumOption div.discount p {
  margin: 0;
  font-size: 20px;
  font-size: 1.25rem;
}

.opnote {
  font-size: 20px;
  font-size: 1.25rem;
  margin: 3% 0;
}

.note {
  color: #cc6600;
  font-size: 20px;
  font-size: 1.25rem;
}

/*以下 アルバムオプション PC*/
@media screen and (min-width: 740px) {
  .albumOption {
    border-bottom: 1px dotted #C11720;
    padding-bottom: 20px;
  }
  .albumOption h3 {
    font-size: 22px;
    line-height: 1em;
  }
  .albumOption .detaOp {
    border-top: 1px dotted #C11720;
    padding-top: 20px;
    margin-top: 20px;
  }
  .albumOption .detaOp > div {
    padding: 0 10px;
  }
  .albumOption div {
    font-weight: bold;
  }
  .albumOption div h3 {
    font-size: 16px;
  }
  .albumOption div p {
    font-size: 16px;
    line-height: 1em;
  }
  .albumOption div.discount {
    background: #efddb2;
    color: #cd6600;
    line-height: 1em;
    padding: 25px 10px;
  }
  .albumOption div.discount p {
    margin: 0;
    font-size: 16px;
  }

  .opnote {
    font-size: 13px;
    margin: 20px 0 10px;
  }

  .note {
    color: #cc6600;
    font-size: 13px;
  }

}


/*共通*/

.bnr_02{
	margin: 10px auto 0px !important; }
	
@media screen and (min-width: 740px) {
.bnr_02{
	margin: 60px auto !important;}	
}




/*  */

.m-b-3 {
margin-bottom: -3px ;
}

.m-t-20 {
margin-top: -20px ;
}


.m-b5 {
margin-bottom: 5px ;
}

.m-b10 {
margin-bottom: 10px ;
}

.m-b20 {
margin-bottom: 20px ;
}

.m-b30 {
margin-bottom: 30px ;
}

.m-b50 {
margin-bottom: 50px ;
}

.m-t5 {
margin-top: 5px ;
}
.m-t20 {
margin-top: 20px ;
}

	
@media screen and (max-width: 740px) {
	.sp-view60 img {
		width: 60%  !important ;
	}	
}

.sty-inline {
	display: inline ;
}



/*---------------------------------------------------------
新ギャラリー用
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

/*#cboxOverlay {
	background-color: #fff !important;
}
#cboxLoadedContent {
	margin-bottom: 0;
}
#cboxContent,
#colorbox,
#cboxOverlay,
#cboxWrapper {
	overflow: visible !important;
}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {
	background-image: none;
}
#cboxCurrent,
#cboxPrevious,
#cboxNext {
	display: none !important;
}
#cboxClose {
	position: absolute;
	right: 0;
	top: -50px;
	width: 40px;
	height: 40px;
	background-image: url(/plan/kanazawa/img/cbox_close.png);
	background-repeat: no-repeat;
	background-size: contain;
}
*/


}
}
